<Gauge Name="Panel Lights" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Light panel,bool)</Value>
         <Case Value="0">
            <Image Name="switch_Off.bmp" ImageSizes="40,90,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="switch_On.bmp" ImageSizes="40,90,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Select>
         <Value>(A:Light panel,bool)</Value>
         <Case Value="0">
            <Image Name="Switch_Off_lum.bmp" Luminous="Yes" ImageSizes="40,90,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Switch_On_lum.bmp" Luminous="Yes" ImageSizes="40,90,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_LIGHT_SWITCH_PANEL"/>
      <Cursor Type="Hand"/>
      <Click>0 (>K:PANEL_LIGHTS_TOGGLE) 0 (>K:TOGGLE_AFTERBURNER1)</Click>
   </Mouse>
</Gauge>
